.topic_card {
  background-color: #66615b;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  width: auto !important;
}
.text_direction {
  writing-mode: vertical-lr;
  text-orientation: mixed;
  vertical-align: middle;
  transform: rotate(539deg);
  height: 81px;
  text-align: -webkit-center;
  writing-mode: tb;
  //white-space: nowrap;
}
.topic_card_hover {
  background-color: #66615b;
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px;
}
.width_input {
  min-width: 350px;
}
.optical_icon {
  opacity: 1 !important;
}
.top_up {
  top: -11px;
  text-align-last: right;
}
.b_card_topic {
  border: 1px solid #66615b !important;
}
.btn_pointer {
  cursor: pointer;
}
.line_space {
  line-height: 1.6rem;
}
.fixedCircle {
  background-color: #ddd;
  position: absolute;
  left: 72%;
  top: -17%;
  margin-left: -100px; /*half the width*/
  background-color: #fff;
  border: 3px solid #fd822b;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.check_circle {
  font-size: 1rem !important;
  font-weight: 900 !important;
  color: #fd822b;
  text-align: center !important;
}
